body
{
	margin: 0;
	padding: 0 0 0 0;
	text-align: center;
	min-width:876px;	
	background-color: #ffffff;
}

li
{
	padding-bottom: 15px;	
}


select
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	color: #000000;		
}

input
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	color: #000000;		
}

h1
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
}

.panelinner h1
{
	padding-bottom: 0;
	margin-bottom: 0;
}


h2
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;	
	margin-bottom: 13px;
}

#frontblocks
{
	clear: both;
	padding-bottom: 53px;	
}

strong.menuitemoff
{
	color: #7e9e96;
	font-weight: bold;
}

form
{
	margin: 0;
	padding: 0;	
}

a
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
	color: #ec2b25;		
}

a:hover
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
	color: #a7d11c;
}

.imageleft
{
	float: left;
	border-width: 0px;
	margin: 10px 10px 10px 0px;
}

.imageright
{
	float: right;
	border-width: 0px;
	margin: 10px 0px 10px 10px;
}

.image
{
	border-width: 0px;
}

.clear {
    clear: both;
    display: block;     
    height: 1px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

hr
{
	clear: both;
	display: block;
	overflow: hidden;
}

#pagewrapper
{
	position: relative;
	text-align: left;
	width: 876px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	background-image: url(background.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;		
}

#chplogo
{
	clear: both;
	height: 138px;
	background-image: url(logo.gif);
	background-repeat: no-repeat;
	background-position: 18px 12px;			
}

#chptopswirl
{
	clear: both;
	height: 138px;
	background-image: url(top_swirl.gif);
	background-repeat: no-repeat;
	background-position: 457px 0px;		
}

#chpmainphotoblock
{
	position: relative;
	clear: both;
	height: 237px;	
}

#chpmainphoto
{
	position: absolute;
	width: 594px;
	height: 237px;
	top: 0;
	left: 18px;
}

#chplatestnews
{
	position: absolute;
	top: 5px;
	left: 620px;
	width: 238px;
	height: 210px;
	overflow: hidden;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;		
}

.chpnewsline
{
	clear: both;
	height: 2px;
	background-color: #a7d11c;	
}

#chppanels
{
	clear: both;	
	padding-left: 18px;
	padding-top: 6px;
}

.chppanel
{
	float: left;
	width: 230px;
	background-color: #578730;
	height: 243px;
	margin-right: 14px;
	overflow: hidden;
}

.chppaneltitle
{
	clear: both;
	height: 27px;
	line-height: 27px;
	display: block;
	padding: 0 0 0 6px;	
}

.chppaneltitle h1
{
	padding: 0;
	margin: 0;
	color: #ffffff;	
}

.chppanelphoto
{
	clear: both;
	height: 107px;
	padding-left: 6px;
}

.chppaneltext
{
	clear: both;
	padding: 15px 15px 15px 15px;	
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #ffffff;	
}

#chpmain
{
	clear: both;
	padding: 18px 18px 18px 18px;	
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;		
}


#chpmenublock
{
	clear: both;
	height: 21px;	
}

#chpmenu
{
	float: left;
	width: 472px;	
	height: 21px;
}

#chpmenupiece
{
	float: left;
	width: 142px;
	height: 21px;	
	background-image: url(menu_swirl.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;		
}

#chpbottom
{
	clear: both;
	background-image: url(bottom_swirl.gif);
	background-repeat: no-repeat;
	background-position: 140px 0px;		
	padding: 30px 30px 30px 360px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;	
	border-bottom: 1px solid #000000;	
}

#chpfooter
{
	clear: both;
	display: block;
	line-height: 21px;
	height: 21px;
	background-color: #ffffff;	
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #808080;	
}

#chpfooter a
{
	text-decoration: none;
	font-weight: normal;
	color: #808080;
}

#chpfooter a:hover
{
	text-decoration: underline;
	font-weight: normal;
	color: #808080;
}

#chpfooterslogan
{
	float: left;
	width: 590px;	
}

#chpfooterwebsiteby
{
	float: left;
	width: 286px;	
	text-align: right;
}




